$kind: http-request
url: "{{baseUrl}}loans/client-loans/24/payments"
method: GET
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: json
  content: |-
    {
        "organisation_id": 1,
        "accounting_type": 0,
        "branch_id": 1,
        "member_id": 1,
        "member_name": "John Lukenge",
        "loan_product_id": 1,
        "amount": 510000,
        "payment_date": "2024-04-23",
        "payment_mode_id": 5,
        "transaction_channel_account_id": 1,
        "narrative": "Loan payment",
        "user_id": 1,
        "user_branch_id": 1,
        "user_full_names": "Jane Doe"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 13000
